Subject: Trainer Candidate - Prateek Singh prateek
From: Prateek Singh prateek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:04:20 -0400

| | Tech Support Test

Name | Prateek Singh prateek
E-mail | [email-masked]
Phone Number | (91) 9667928869
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Intello labs | Training head | NA | 87000
Previous Employer 1 | Aakash Educational | senior manager L&D | 26/03/2021 | 73000
Previous Employer 2 | Royal enfield | Deputy manager Training | 18/10/2019 | 56000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

New hire training
Instructor led training
OJT deployment
Train the trainers
Process development
content development

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During covid 19 situation,I had to gain maximum optimum out of the team in
terms of training and process changes.
That too in a virtual enviroment

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when a customer is attended regularly and given solutions accordingly,while a great customer experience propells the customer to share his/her experience in the market in a delightful manner.

What according to you makes you a good candidate for this position?

This position can offer me the creative direction on which I hold a strong experience of 14 yrs.
This will innovate a industry standard and can be a value addition in the system.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |